.advanced-slider {
	POSITION: relative; FONT-FAMILY: Arial, Helvetica, sans-serif; OVERFLOW: visible
}
.advanced-slider * {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.slider-item {
	POSITION: absolute; LEFT: -9999px
}
.advanced-slider .slide-wrapper {
	Z-INDEX: 2; POSITION: absolute; OVERFLOW: visible
}
.advanced-slider .slide {
	Z-INDEX: 10; POSITION: absolute; WIDTH: 100%; HEIGHT: 100%
}
.advanced-slider .slice {
	POSITION: absolute; DISPLAY: block
}
.advanced-slider .preloader {
	Z-INDEX: 15; POSITION: absolute
}
.advanced-slider .navigation-arrows A {
	Z-INDEX: 30; POSITION: absolute; CURSOR: pointer
}
.advanced-slider .slideshow-controls {
	Z-INDEX: 40; POSITION: absolute; CURSOR: pointer
}
.advanced-slider .shadow {
	Z-INDEX: 1; POSITION: absolute
}
.advanced-slider .shadow .shadow-left {
	FLOAT: left
}
.advanced-slider .shadow .shadow-right {
	FLOAT: left
}
.advanced-slider .shadow .shadow-middle {
	FLOAT: left
}
.advanced-slider .timer-animation {
	Z-INDEX: 60; POSITION: absolute
}
.advanced-slider .caption {
	Z-INDEX: 20; POSITION: absolute; OVERFLOW: hidden
}
.advanced-slider .caption .wrapper {
	POSITION: absolute
}
.advanced-slider .caption .background {
	Z-INDEX: 10; POSITION: absolute; WIDTH: 100%; HEIGHT: 100%
}
.advanced-slider .caption .content {
	Z-INDEX: 20; POSITION: absolute
}
.advanced-slider .thumbnail {
	POSITION: relative; OVERFLOW: hidden
}
.advanced-slider .navigation-buttons {
	Z-INDEX: 50; POSITION: absolute
}
.advanced-slider .navigation-buttons .left {
	FLOAT: left
}
.advanced-slider .navigation-buttons .right {
	FLOAT: left
}
.advanced-slider .navigation-buttons .middle {
	FLOAT: left
}
.advanced-slider .buttons A {
	POSITION: relative; FLOAT: left; CURSOR: pointer
}
.advanced-slider .buttons .thumbnail {
	POSITION: absolute
}
.advanced-slider .navigation-thumbnails {
	Z-INDEX: 3; POSITION: absolute
}
.advanced-slider .navigation-thumbnails .visible-container {
	POSITION: absolute; OVERFLOW: hidden
}
.advanced-slider .navigation-thumbnails .container {
	POSITION: absolute; TOP: 0px; LEFT: 0px
}
.advanced-slider .navigation-thumbnails .thumbnail {
	POSITION: absolute; CURSOR: pointer
}
.advanced-slider .thumbnail .caption {
	POSITION: absolute; WIDTH: 100%
}
.advanced-slider .thumbnail .caption .background {
	Z-INDEX: 10; POSITION: absolute; WIDTH: 100%; HEIGHT: 100%
}
.advanced-slider .thumbnail .caption .content {
	Z-INDEX: 20; POSITION: absolute; WIDTH: 100%
}
.advanced-slider .navigation-thumbnails .arrows A {
	POSITION: absolute; CURSOR: pointer
}
.advanced-slider .navigation-thumbnails .buttons {
	POSITION: absolute
}
.advanced-slider .navigation-thumbnails .buttons A {
	POSITION: absolute; CURSOR: pointer
}
.advanced-slider .tooltip {
	Z-INDEX: 9999; POSITION: absolute
}
